=== debian/control ===
Source: apertium-eu-es
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6),
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eu-es.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eu-es
Rules-Requires-Root: no

Package: apertium-eu-es
Architecture: all
Depends: apertium (>= 3.6), ${misc:Depends}
Provides: apertium-es-eu
Conflicts: apertium-es-eu
Description: Apertium translation data for the Basque-Spanish pair
 Data package providing Apertium language resources for translating
 between the Basque and Spanish languages.
