## apertium-eu-es 0.3.4

=== debian/changelog ===
apertium-eu-es (0.3.4-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream release (Closes: #1005675)
  * debian/:
    + Standards-Version: 4.6.0.1
    + Removed all patches, as they're now superfluous.
    + Adjusted watch.
    + Updated copyright.
  * debian/rules:
    + Do not install duplicate changelog files.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jun 2022 11:14:11 +0530
