=== debian/control ===
Source: apertium-eu-es
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eu-es.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eu-es
Rules-Requires-Root: no

Package: apertium-eu-es
Architecture: all
Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-es-eu, apertium-eus-spa, apertium-spa-eus
Conflicts: apertium-es-eu, apertium-eus-spa, apertium-spa-eus
Description: Apertium translation data for the Basque-Spanish pair
 Data package providing Apertium language resources for translating
 between the Basque and Spanish languages.
