=== debian/watch ===
version=4
https://github.com/apertium/apertium-eu-es/releases \
 .*/@PACKAGE@-(\d[\d.]*)\.tar\.(?:xz|bz2) debian uupdate
